Gebruikers

Gebruiker op gebruikersnaam ophalen

GET /v1/users/{screen_name} reads 1 credits

Het profiel van één account, nu gelezen van X.

antwoord

Het profiel. Veld voor veld: Profiel (lezen).

Status: 200, 404, 429, 502

verzoek
curl https://api.xsignalfeed.com/v1/users/elonmusk \
  -H "Authorization: Bearer xsf_your_key"
antwoord · 200 / 404
{
  "user": {
    "id": "44196397",
    "name": "Elon Musk",
    "screen_name": "elonmusk",
    "bio": "…",
    "location": "",
    "url": null,
    "avatar": "https://pbs.twimg.com/profile_images/…",
    "banner": "https://pbs.twimg.com/profile_banners/…",
    "pinned": "2097000000000000000",
    "verified": true,
    "protected": false,
    "followers": 241660283,
    "following": 1200,
    "tweets": 84213
  }
}